can't run remote assistance but I have sp2



Alan
07-09-2005, 10:48 PM
Hi there,
I got the service patch 2 for XP, but when I tried to set up remote
assistance I get the "I need to upgrade". I already have messenger 7.0 so I
can't download it from the service pack I am not sure what to do. same with
withboard, etc... all the cool stuff.

Siqi Wu
07-09-2005, 10:48 PM
please try to www.msn.com to manual drive download the msn 7.0

Jonathan Kay [MVP]
07-09-2005, 10:48 PM
Greetings Alan,

Remote Assistance requires the latest Windows Messenger to be installed (even if using the
feature in MSN Messenger). You can grab it here:
http://microsoft.com/downloads/details.aspx?FamilyID=a8d9eb73-5f8c-4b9a-940f-9157a3b3d774
____________________________________________
Jonathan Kay
Microsoft MVP - Windows Messenger/MSN Messenger
Associate Expert
http://www.microsoft.com/windowsxp/expertzone/
Messenger Resources - http://messenger.jonathankay.com
All posts unless otherwise specified are (c) 2005 Jonathan Kay.
You *must* contact me for redistribution rights.

"Alan" <Alan@discussions.microsoft.com> wrote in message
news:C1089D78-0174-4F87-BD3C-4EAC90138E4E@microsoft.com...
> Hi there,
> I got the service patch 2 for XP, but when I tried to set up remote
> assistance I get the "I need to upgrade". I already have messenger 7.0 so I
> can't download it from the service pack I am not sure what to do. same with
> withboard, etc... all the cool stuff.


can't run remote assistance but I have sp2